﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="NotFound" xml:space="preserve">
    <value>Subject not found</value>
  </data>
  <data name="lazadaEmptyApiKey" xml:space="preserve">
    <value>Not Empty Api Key</value>
  </data>
  <data name="lazadaEmptyBranch" xml:space="preserve">
    <value>Not Empty Branch</value>
  </data>
  <data name="lazadaEmptyEmail" xml:space="preserve">
    <value>Not Empty Email</value>
  </data>
  <data name="lazadaEmptyBasePriceBook" xml:space="preserve">
    <value>Not Empty Base Pricebook.</value>
  </data>
  <data name="lazadaEmptyPriceBook" xml:space="preserve">
    <value>Not Empty Pricebook.</value>
  </data>
  <data name="shopeeEmptyPriceBook" xml:space="preserve">
    <value>You should select a Listing price.</value>
  </data>
  <data name="lazadaRemoveConnect" xml:space="preserve">
    <value>Are you sure you want to delete this connection?</value>
  </data>
  <data name="multiBranchError" xml:space="preserve">
    <value>You should not integrate multiple {0} accounts with a Demo outlet</value>
  </data>
  <data name="shopeeUniqueBranchError" xml:space="preserve">
    <value>This shopee account {0} has already connected with other your outlet.</value>
  </data>
  <data name="lazadaMultiRetailError" xml:space="preserve">
    <value>{0} has already integrated with shop. Please select another.</value>
  </data>
  <data name="cannotAutoMapping" xml:space="preserve">
    <value>Hàng đang tự động liên kết khi trùng Mã hàng - SKU. Bạn không thể hủy liên kết.</value>
  </data>
  <data name="ecommSellQtyFormula1" xml:space="preserve">
    <value>Tồn kho</value>
  </data>
  <data name="ecommSellQtyFormula2" xml:space="preserve">
    <value>Tồn kho - Đặt hàng</value>
  </data>
  <data name="ecommSellQtyFormula3" xml:space="preserve">
    <value>Tồn kho + Đặt nhà cung cấp</value>
  </data>
  <data name="ecommSellQtyFormula4" xml:space="preserve">
    <value>Tồn kho - Đặt hàng + Đặt NCC</value>
  </data>
  <data name="syncOrderFormulaToday" xml:space="preserve">
    <value>hôm nay</value>
  </data>
  <data name="syncOrderFormulaLast7Day" xml:space="preserve">
    <value>7 ngày qua</value>
  </data>
  <data name="syncOrderFormulaLast15Day" xml:space="preserve">
    <value>15 ngày qua</value>
  </data>
  <data name="syncOrderFormulaLast30Day" xml:space="preserve">
    <value>30 ngày qua</value>
  </data>
  <data name="customerNameEmpty" xml:space="preserve">
    <value>You haven't entered customer's name</value>
  </data>
  <data name="syncOrderFormulaNow" xml:space="preserve">
    <value>sau khi thiết lập</value>
  </data>
  <data name="sendo_validateConnectFail" xml:space="preserve">
    <value>Vui lòng kiểm tra lại mã shop, mã bảo mật và kết nối API trên Sendo.</value>
  </data>
  <data name="sendo_canNotGetAccessToken" xml:space="preserve">
    <value>Không thể lấy mã chứng thực từ hệ thống Sendo.</value>
  </data>
  <data name="sendo_canNotGetStoreId" xml:space="preserve">
    <value>Không thể lấy mã định danh shop.</value>
  </data>
  <data name="sendo_validateDuplicateShopKey" xml:space="preserve">
    <value>Mã shop đã được sử dụng để kết nối với gian hàng khác trên Demo.</value>
  </data>
  <data name="sendo_validateDuplicateChannelName" xml:space="preserve">
    <value>Tên shop {0} đã tồn tại.</value>
  </data>
  <data name="sendo_validateShopKeyNotMatchStoreId" xml:space="preserve">
    <value>Mã shop không cùng một cửa hàng. Vui lòng kiểm tra lại.</value>
  </data>
  <data name="limitMultiBranchError" xml:space="preserve">
    <value>Một chi nhánh cửa hàng chỉ có thể tích hợp tối đa {0} gian hàng {1}.</value>
  </data>
  <data name="ecommSellQty" xml:space="preserve">
    <value>ecommSellQty</value>
  </data>
  <data name="RetailerNotFound" xml:space="preserve">
    <value>Gian hàng không tồn tại trên hệ thống. Vui lòng kiểm tra lại</value>
  </data>
  <data name="GlobalPriceBook" xml:space="preserve">
    <value>Global Price Book</value>
  </data>
</root>